<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="54323" dateMiseAJour="2024-12-26" id="prudhommes-54323-01" idPresta="4cac9e5f293594648a00028f" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Longwy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>16/18 rue du Colonel Merlin</Ligne>
        <CodePostal>54400</CodePostal>
        <NomCommune>LONGWY</NomCommune>
        <Localisation>
            <Latitude>49.516408</Latitude>
            <Longitude>5.769695</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 82 24 29 27</Téléphone>
        <Télécopie>03 82 25 71 05</Télécopie>
        <Email>cph-longwy@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="11:30:00"/>
            <PlageH début="14:00:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>54002</commune>
        <commune>54004</commune>
        <commune>54009</commune>
        <commune>54011</commune>
        <commune>54015</commune>
        <commune>54018</commune>
        <commune>54028</commune>
        <commune>54029</commune>
        <commune>54033</commune>
        <commune>54036</commune>
        <commune>54048</commune>
        <commune>54049</commune>
        <commune>54051</commune>
        <commune>54056</commune>
        <commune>54058</commune>
        <commune>54066</commune>
        <commune>54067</commune>
        <commune>54069</commune>
        <commune>54081</commune>
        <commune>54082</commune>
        <commune>54084</commune>
        <commune>54093</commune>
        <commune>54096</commune>
        <commune>54099</commune>
        <commune>54103</commune>
        <commune>54112</commune>
        <commune>54118</commune>
        <commune>54127</commune>
        <commune>54134</commune>
        <commune>54136</commune>
        <commune>54137</commune>
        <commune>54138</commune>
        <commune>54149</commune>
        <commune>54151</commune>
        <commune>54153</commune>
        <commune>54169</commune>
        <commune>54171</commune>
        <commune>54172</commune>
        <commune>54178</commune>
        <commune>54181</commune>
        <commune>54194</commune>
        <commune>54198</commune>
        <commune>54212</commune>
        <commune>54213</commune>
        <commune>54227</commune>
        <commune>54231</commune>
        <commune>54234</commune>
        <commune>54236</commune>
        <commune>54244</commune>
        <commune>54249</commune>
        <commune>54253</commune>
        <commune>54254</commune>
        <commune>54261</commune>
        <commune>54263</commune>
        <commune>54270</commune>
        <commune>54273</commune>
        <commune>54277</commune>
        <commune>54280</commune>
        <commune>54282</commune>
        <commune>54283</commune>
        <commune>54284</commune>
        <commune>54286</commune>
        <commune>54290</commune>
        <commune>54295</commune>
        <commune>54302</commune>
        <commune>54314</commune>
        <commune>54321</commune>
        <commune>54322</commune>
        <commune>54323</commune>
        <commune>54326</commune>
        <commune>54334</commune>
        <commune>54337</commune>
        <commune>54353</commune>
        <commune>54362</commune>
        <commune>54363</commune>
        <commune>54367</commune>
        <commune>54371</commune>
        <commune>54378</commune>
        <commune>54382</commune>
        <commune>54385</commune>
        <commune>54389</commune>
        <commune>54391</commune>
        <commune>54394</commune>
        <commune>54402</commune>
        <commune>54408</commune>
        <commune>54410</commune>
        <commune>54412</commune>
        <commune>54413</commune>
        <commune>54420</commune>
        <commune>54425</commune>
        <commune>54428</commune>
        <commune>54436</commune>
        <commune>54440</commune>
        <commune>54441</commune>
        <commune>54451</commune>
        <commune>54469</commune>
        <commune>54476</commune>
        <commune>54477</commune>
        <commune>54478</commune>
        <commune>54485</commune>
        <commune>54489</commune>
        <commune>54491</commune>
        <commune>54493</commune>
        <commune>54504</commune>
        <commune>54511</commune>
        <commune>54514</commune>
        <commune>54521</commune>
        <commune>54524</commune>
        <commune>54525</commune>
        <commune>54533</commune>
        <commune>54535</commune>
        <commune>54536</commune>
        <commune>54537</commune>
        <commune>54542</commune>
        <commune>54568</commune>
        <commune>54570</commune>
        <commune>54572</commune>
        <commune>54574</commune>
        <commune>54575</commune>
        <commune>54576</commune>
        <commune>54580</commune>
        <commune>54581</commune>
        <commune>54582</commune>
        <commune>54590</commune>
        <commune>54593</commune>
        <commune>54598</commune>
        <commune>54599</commune>
        <commune>54602</commune>
    </CompetenceCommunale>
</Organisme>